From 0f16629685dea0b871528fdb76f699df9afd9d71 Mon Sep 17 00:00:00 2001
From: Tim Daly <daly@axiom-developer.org>
Date: Fri, 24 Apr 2015 17:30:01 -0400
Subject: [PATCH] books/bookvolbib fix typos

---
 books/bookvolbib.pamphlet      |   21 ++++++++++++++++-----
 changelog                      |    2 ++
 patch                          |    3 ++-
 src/axiom-website/patches.html |    2 ++
 4 files changed, 22 insertions(+), 6 deletions(-)

diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index 4d7dcff..dc2dc3d 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -144,6 +144,7 @@ paragraph for those unfamiliar with the terms.
     Kalman realizations of control theory. My talk surveys these
     developments and describe some major unresolved problems."
 }
+
 \end{chunk}
 \index{matrix sparse}
 \index{matrix structured}
@@ -348,6 +349,7 @@ paragraph for those unfamiliar with the terms.
     and includes an explicit termination criterion for a given
     determinantal degree bound of the minimal matrix generator" 
 }
+
 \end{chunk}
 \index{algorithm!Berlekamp/Massey}
 \index{Berlekamp/Massey algorithm}
@@ -618,6 +620,7 @@ when shown in factored form.
     million nonzero entries over the Galois field with two elements using
     four processors of an SP-2 multiprocessor, in about 26.5 hours CPU time."
 }
+
 \end{chunk}
 \index{parallel homogeneous solutions}
 \index{homogeneous solutions of linear systems}
@@ -1915,6 +1918,7 @@ when shown in factored form.
     tenets in the cause of practicality."
 
 }
+
 \end{chunk}
 
 \index{Kelsey, Tom}
@@ -1959,6 +1963,7 @@ when shown in factored form.
     approximate ones."
 
 }
+
 \end{chunk}
 
 \index{Yang, Xiang}
@@ -5835,6 +5840,8 @@ Proc ISSAC 97 pp172-175 (1997)
   paper = "Gath85a.ps",
 }
 
+\end{chunk}
+
 \index{Kaltofen, Erich}
 \begin{chunk}{axiom.bib}
 @Article{Kalt85e,
@@ -5882,6 +5889,8 @@ Proc ISSAC 97 pp172-175 (1997)
   paper = "Kalt03.pdf",
 }
 
+\end{chunk}
+
 \index{Kaltofen, Erich}
 \begin{chunk}{axiom.bib}
 @InProceedings{Kalt92b,
@@ -7167,6 +7176,8 @@ rational right-hand sides etc."
     behaviour of $B_n^u(z)$ when the degree $n$ tends to infinity."
 }
 
+\end{chunk}
+
 \section{Differential Forms} %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
 
 \index{Cartan, Henri}
@@ -8206,7 +8217,7 @@ IBM Research Report, RC3062 Sept
 \index{G{\'o}mez-D{\'\i}az, Teresa}
 \index{Watt, Stephen M.}
 \begin{chunk}{axiom.bib}
-\bibitem[Broadbery 95]{BGDW95} 
+@inproceedings{BGDW95,
   author = "Broadbery, P. A. and G{\'o}mez-D{\'\i}az, T. and Watt, S. M.",
   title = "On the Implementation of Dynamic Evaluation",
   year = "1995",
@@ -8238,7 +8249,6 @@ IBM Research Report, RC3062 Sept
 
 \index{Boehm, Hans-J.}
 \begin{chunk}{axiom.bib}
-\bibitem[Boehm 89]{Boe89} 
 @inproceedings{Boe89,
   author = "Boehm, Hans-J.",
   title = "Type Inference in the Presence of Type Abstraction",
@@ -8400,7 +8410,6 @@ ACM [ACM89] pages   LCCN QA76.95.I59 1989
 
 \index{Bronstein, Manuel}
 \begin{chunk}{axiom.bib}
-\bibitem[Bronstein 91a]{Bro91a} 
 @inproceedings{Bron91a,
   author = "Bronstein, M.",
   title = "The Risch Differential Equation on an Algebraic Curve",
@@ -8441,6 +8450,7 @@ Springer-Verlag, NY (1991)
     closed form, and mention the current implementation of various computer
     algebra systems."
 }
+
 \end{chunk}
 
 \index{Bronstein, Manuel}
@@ -8471,6 +8481,7 @@ Springer-Verlag, NY (1991)
     complete Singer algorithm for $n=2,3$ based on this building block is
     in progress."
 }
+
 \end{chunk}
 
 \index{Bronstein, Manuel}
@@ -9401,6 +9412,7 @@ Proc. Conf. on Intelligent Computer Mathematics, Springer (2012)
     concepts, in structured generic programming as practiced in
     computational mathematical systems."
 }
+
 \end{chunk}
 
 \index{Doye, Nicolas James}
@@ -14568,7 +14580,6 @@ J. Res. Natl. Inst. Stand. Technol. (NIST) V105 No4 July-Aug 2000 pp589-590
 
 \index{Millen, Jonathan K.}
 \begin{chunk}{axiom.bib}
-\bibitem[Millen 68]{Mil68} Millen, Jonathan K.
 @article{Mill68,
   author = "Millen, J. K.",
   title = "CHARYBDIS: A LISP program to display mathematical expressions 
@@ -16005,7 +16016,7 @@ Math. Tables Aids Comput. 10 91--96. (1956)
     to be new, for example the critical identity for $\pi$:
 
     \[\pi=\sum_{i=0}^\infty{\frac{1}{16^i}\left(
-    \frac{4}{8i+1}-\frac{2}{8i+4}-\frac{1}{8i+5}-\frac{1}{8i+6}\right)\]"
+    \frac{4}{8i+1}-\frac{2}{8i+4}-\frac{1}{8i+5}-\frac{1}{8i+6}\right)}\]"
 
 }
 
diff --git a/changelog b/changelog
index 35cec41..3de8cd1 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20150424 tpd src/axiom-website/patches.html 20150424.04.tpd.patch
+20150424 tpd books/bookvolbib fix typo
 20150424 tpd src/axiom-website/patches.html 20150424.03.tpd.patch
 20150424 tpd books/bookvolbib fix typo
 20150424 tpd src/axiom-website/patches.html 20150424.02.tpd.patch
diff --git a/patch b/patch
index 34c167b..a496060 100644
--- a/patch
+++ b/patch
@@ -1,2 +1,3 @@
-books/bookvolbib fix typo
+books/bookvolbib fix typos
+
 
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index c4a9af4..d03e5cc 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -5028,6 +5028,8 @@ buglist bug 7302: rich12b.input 457 failed<br/>
 vmlisp.lisp remove SayNewLine function<br/>
 <a href="patches/20150424.03.tpd.patch">20150424.03.tpd.patch</a>
 books/bookvolbib fix typo<br/>
+<a href="patches/20150424.04.tpd.patch">20150424.04.tpd.patch</a>
+books/bookvolbib fix typo<br/>
  </body>
 </html>
 
-- 
1.7.5.4

